@charset "UTF-8";

/*
=================================================
    navi labo SITE DESIGN CSS(basic)
=================================================

/*===============================================
	5:snapblog
================================================*/

/**
 * Side Menu
 */
.snapblog .navigationmenu {
	margin-bottom:15px;
}
.snapblog .navigationmenu ul li { margin:0px; padding:0px; font-size:0.8em; border-top:solid 0px #ffffff; line-height:1.4em;}
.snapblog .navigationmenu ul li a { padding-left:20px;}
.snapblog .navigationmenu a {color:#555555;}
.snapblog .navigationmenu a:hover {color:#6699FF;}

.snapblog .navigationmenu ul li {
	padding-left:20px;
}

/* IE‚Ì‚Ý“K—p */
*+html .snapblog .navigationmenu ul li a {
	padding-top: 10px;
}

/**
 * Contents
 */

#introduction .snapblog .caption {
	clear:left;
	float:left;

	margin:20px 10px auto 4px;
	width: 350px;
	height:95px;

	background-image:url(/images/snapblog/logo.jpg);
	background-position:center left;
	background-repeat:no-repeat;
}

#introduction .snapblog .caption h2 {
	color:#aaaaaa;
	font-size: 4.5em;
	padding-top:40px;
	padding-left:220px;

	font-weight:normal;

}

#introduction .snapblog p {
	position:relative;
	width: 450px;
	float:left;

	font-size: 0.8em;
	color:#555555;
	text-align:right;
}

#contentsection #headmenu {
	line-height: 0.5em;
	text-align:center;
}

#contentsection #headmenu a {
	text-decoration: underline;
	font-size:0.9em;

	color:#6699FF;
}

#contentsection #headmenu a:hover {
	color:#FFCC33;
}

#contentsection .snapblog h3 {
	float:left;
	margin-top:9px;
	padding:30px 30px 30px 40px;
	background-image:url(/images/snapblog/icon_caption.gif);
	background-position:center left;
	background-repeat:no-repeat;
	border-top:solid 1px #aaaaaa;
	width:489px;

	font-size:1.2em;
	letter-spacing:1px;
	color:#555555;
}

#contentsection .snapblog h4 {
	margin-top:15px;
	margin-right:10px;
	margin-bottom:15px;
	color:#000000;
	border-bottom:2px solid #CC66CC;
}

#contentsection .snapblog em.big {
	font-size:2.0em;
}

#contentsection .snapblog .date {

	position:relative;
	float:right;
	text-align:right;
	line-height: 1.0em;
	margin-top:-60px;
	font-size:0.8em;
	letter-spacing:0px;
	color:#555555;

}

#contentsection .snapblog .text {
	clear:left;
}

#contentsection .snapblog .fig {
	margin:30px auto;

	width:340px;
	background-color:#FFFFFF;
	border:1px solid #e1e1e1;
	padding-top:5px;
	text-align:center;

	font-size:0.8em;
	color:#555555;
	font-weight:bold;
}

#contentsection .snapblog .map {
	margin:30px auto;

	width:270px;
	background-color:#FFFFFF;
	border:1px solid #e1e1e1;
	padding-top:5px;
	text-align:center;

	font-size:0.8em;
	color:#555555;
	font-weight:bold;
}

#contentsection .snapblog .gallery {
	background-color:#FFFFFF;
	border:1px solid #e1e1e1;
	margin-top:20px;
	padding-bottom:5px;
	padding-left:3px;
}

#contentsection .snapblog .gallery p {
	text-align:center;
	color:#555555;
	font-weight:bold;
}

#contentsection .snapblog .gallery p.title {

}

#contentsection .snapblog .gallery img {
	margin-top:5px;
}


#contentsection .snapblog ul.ref {
	margin:30px auto;

}

#contentsection .snapblog .ref ul li {
	font-size:0.8em;
}

#contentsection .snapblog .ref a {
	background-image:url(/images/common/icon_arrow_next.gif);
	background-position:center left;
	background-repeat:no-repeat;
	margin-left:20px;
	padding-left:20px;
	color:#6699FF;
}

#contentsection .snapblog .ref a:hover {
	color:#FFCC33;
}

/*
#contentsection .snapblog table {
	font-size: .8em;
	border: solid 2px #FFCCCC;
	border-collapse: collapse;
	margin-top: 4px;
}

#contentsection .snapblog table caption {
	margin-top:20px;
}

#contentsection .snapblog thead {
	background-color: #FFF1F1;
}

#contentsection .snapblog th {
	border: solid 1px #FFCCCC;
	padding: 2px 2px;
	font-weight: normal;
}

#contentsection .snapblog td {
	border: solid 1px #FFCCCC;
	padding: 4px 4px;
}
*/
#contentsection .snapblog .writeback {
	border-top:1px solid #aaaaaa;
}

#contentsection .snapblog .writeback .single{
	font-size:0.9em;
	text-align:right;
	line-height:0.6em;
}

#contentsection .snapblog .writeback .single .category {
	color:#aaaaaa;
}

#contentsection .snapblog .writeback .single a{
	border-left:1px solid #aaaaaa;
	padding-left:6px;
	color:#6699FF;
}

#contentsection .snapblog .writeback .single a:hover{
	color:#FFCC33;
}


#contentsection .snapblog .writeback .commentbox {
	border:1px solid #aaaaaa;
	background-color: #efefef;

	margin-top:10px;
	padding-left:15px;
}

#contentsection .snapblog .writeback .commentbox form table {
	font-size:0.8em;
	color:#555555;
	line-height:1.0em;
}

#contentsection .snapblog .writeback .commentbox form td {
	padding-top:10px;
	padding-left:10px;
}

#contentsection .snapblog .writeback .commentbox form input {
	width:200px;
}

#contentsection .snapblog .writeback .commentbox form input.key {
	width:70px;
}

#contentsection .snapblog .writeback .commentbox form textarea {
	margin-top:2px;
	width:380px;
}

#contentsection .snapblog .writeback .commentbox form input.bottom {
	width:100px;
	margin-bottom:6px;
}

#contentsection .snapblog .writeback .commentbox ul {
	background-color:#FFFFFF;
	border:1px solid #99CCFF;
	margin:6px 10px 6px auto;
	padding-left:4px;
	font-size:0.8em;

	letter-spacing:0px;
}

#contentsection .snapblog .writeback .commentbox p.title {
	margin-right:10px;
	border-bottom:1px dotted #aaaaaa;
	font-weight: bold;
}

#contentsection .snapblog .writeback .commentbox p.comment {
	line-height: 1.2em;
}

#contentsection .snapblog .writeback .commentbox p.post {
	color:#aaaaaa;
	font-size:0.8em;
	letter-spacing:0px;
}

#contentsection .snapblog .writeback .commentbox li.links {
	width:480px;
	line-height:1.2em;
	overflow:hidden;
}

#contentsection .snapblog .writeback .commentbox p.trackback_url {
	background-color:#FFFFFF;
	border:1px solid #99CCFF;
	margin-right:10px;
	margin-bottom:6px;
	padding-left:4px;

	letter-spacing:0px;
}

#contentsection .snapblog .writeback .commentbox span.postdate {
	color:#aaaaaa;
	margin-left:2px;
	padding-left:6px;
	border-left:1px solid #aaaaaa;
	font-size:0.8em;
	letter-spacing:0.8px;
}

/**
 * Footer
 */

.archives {
	margin-top: 40px;
}

.archives h2 {
	color:#434343;
	font-size:1.6em;
	text-align:left;
	margin-left: 15px;
}

.archives h3 {
	color:#434343;
	margin-bottom:15px;
}

.archives a {
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:20px;
}

.archives a {
	background-image:url(/images/common/icon_arrow.gif);
	color:#555555;
}

.archives a:hover {
	background-image:url(/images/common/icon_arrowB.gif);
	color:#6699FF;
}


.archives .month {
	width: 220px;
	float:left;
	text-align:left;
	margin-top: 30px;
	padding-left:20px;
}

.archives .comments {
	width: 310px;
	float:right;
	text-align:left;
	margin-top: 30px;
}


